@charset "ISO-8859-1";
/* CSS Document */
#bkleadstory-kinderrechtevideo {
    margin: 0 80px;
}
.leadstory .description {
    margin: 10px;
    width: 450px;
}
.flex-outer {
    display: flex;
    background-color:#004a7b;
    padding: 10px;
    border: 1px solid #013a60;
}
.leadstory .bkbutton {
    background-color: rgb(224, 148, 7);
    margin: 2px 30px;
}

.leadstory IMG {
    width: 250px;

}

@media (max-width: 1024px) {
    #bkleadstory-kinderrechtevideo {
    margin: 0 40px;
}
}

@media (max-width: 800px) {
    .leadstory .description {
    margin: 10px;
    width: 250px;
}
}
